---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /metrics
  name: rook-ceph-exporter
  namespace: {{ k8s_rook_namespace }}
spec:
  ingressClassName: nginx
  rules:
  - http:
      paths:
      - backend:
          service:
            name: rook-ceph-mgr
            port:
              number: 9283
        path: /{{ k8s_rook_namespace }}/metrics
        pathType: Prefix
